body,td,th,p{
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding: 0px;
	text-align: left;
}


.cl {
	
	font-size: 14px;
	line-height: 25px;
	
}

.en {
	
	font-size: 12px;
	line-height: 25px;
	
}

.box2top {
	width:936px;
	background-image:url(../images/box-top.jpg); 
	background-repeat:repeat-x; 
	
	
}

.box1top {
	width:631px;
	background-image:url(../images/box-top.jpg); 
	background-repeat:repeat-x; 
	
	
}


.box2bot {
	width:936px;
	background-image:url(../images/box-bot.jpg); 
	background-repeat:repeat-x; 
	
	
}


.box1bot {
	width:631;
	background-image:url(../images/box-bot.jpg); 
	background-repeat:repeat-x; 
	
	
}


.boxl {
	background-image:url(../images/box-l.jpg);
	background-repeat:repeat-y;	
	
}


.boxr {
	background-image:url(../images/box-r.jpg);
	background-repeat:repeat-y;	
	
}

.contentbox2 {

	width: 985px;	
	
}


img { border: 0px; }




.heading1 {
	
	font-weight:bold;
	margin-bottom:6px;
}



.heading2 {
	
	font-size: 16px;
	font-weight:bold;
	margin-bottom:0px;
}


.capt{

	color: orange;
	font-size: 18px;
	font-weight:bold;
	text-align: center;
	line-height: 25px;
	}
	
.main {
	
	width:1000px;
	margin:0;
}
		

a:link{
	color:#f90000;
	text-decoration: none;
}

a:visited {
	color: #f90000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

.footer {
	font-size: 11px;
	color: #808080;
	text-decoration: none;
	height:35px;
	background-color:#e6e6e6;
	vertical-align:middle;
	text-align:center
	
}
.footer a:link{
	font-size: 11px;
	color: #a5a5a5;
	text-decoration: none;
	
}
.footer a:visited {
	font-size: 11px;
	color: #a5a5a5;
	text-decoration: none;
}
.footer a:hover {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}


.link1 a:link{

	font-size: 12px;
	font-weight: bold;
	color: #003278;
	text-decoration: none;
	
}
.link1 a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #003278;
	text-decoration: none;
}
.link1 a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #003278;
	text-decoration: underline;
}


.link2 a:link{

	font-size: 12px;

	color: #444444;
	text-decoration: none;
	
}
.link2 a:visited {
	font-size: 12px;
	
	color: #444444;
	text-decoration: none;
}
.link2 a:hover {
	font-size: 12px;
	
	color: #444444;
	text-decoration: underline;
}


.link3 a:link{

	font-size: 12px;
	font-weight: bold;
	color: #f08621;
	text-decoration: none;
	
}
.link3 a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #f08621;
	text-decoration: none;
}
.link3  a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #f08621;
	text-decoration: underline;
}



.link4 a:link{

	font-size: 12px;
	font-weight: bold;
	color:#006600;
	text-decoration: none;
	
}
.link4 a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.link4  a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	text-decoration: underline;
}



.small{
	font-size: 11px;
}


hr {
	height:1px;
	background-color:#cccccc;
	border:0;
	margin-top:8px;
	margin-bottom:10px;

}

h1 {
	
	font-size:14px;
	font-weight: bold;
	color:#003278;
	margin-bottom:10px;
	margin-top:0px

}

h2 {
	
	font-size:12px;
	font-weight: bold;
	color:#003278;
	margin-top:8px;
	margin-bottom:15px;
	

}

h3 {
	
	font-size:12px;
	font-weight: bold;
	color:#003278;
	margin-bottom:5px;

}




.listing_tn {
margin-right:15;
margin-bottom:5;
margin-top:5;
border: 3px solid #cccccc;

}


.listing_tn2 {
margin-bottom:5;
margin-top:5;
border: 3px solid #cccccc;

}


.image {

	border: 3px solid #cccccc;
	
}

ul {

	list-style-image:url(../images/list_bullet.jpg)
	
}

.hl_cell {
	background:#eeeeee;

}

.container {

border-left:1px solid #dcdbdb;
border-right:1px solid #dcdbdb;
border-bottom:1px solid #dcdbdb;



}

input {
	border:#cccccc solid 1px;
	width:250px;
	height:20px;
}

textarea {
	border:#cccccc solid 1px;
	
}

.mini {

border:1px solid #dcdbdb;

}

